@font-face {
     font-family: 'GothamBold';
     src: url('type/gotham_bold/gotham_bold.eot');/* IE9 Compat Modes */
     src: local('?'),
          url('type/gotham_bold/gotham_bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('type/gotham_bold/gotham_bold.woff') format('woff'), /* Modern Browsers */
          url('type/gotham_bold/gotham_bold.ttf') format('truetype'), /* Safari, Android, iOS */
          url("type/gotham_bold/gotham_bold.otf") format("opentype"),
          url('type/gotham_bold/gotham_bold.svg#GothamBold') format('svg'); /* Legacy iOS */
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'GothamBook';
     src: url('type/gotham_book/gotham_book.eot');
     src: local('?'),
          url('type/gotham_book/gotham_book.eot?#iefix') format('embedded-opentype'),
          url('type/gotham_book/gotham_book.woff') format('woff'),
          url('type/gotham_book/gotham_book.ttf') format('truetype'),
          url("type/gotham_book/gotham_book.otf") format("opentype"),
          url('type/gotham_book/gotham_book.svg#GothamBook') format('svg');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'GothamLight';
     src: url('type/gotham_light/gotham_light.eot');
     src: local('?'),
          url('type/gotham_light/gotham_light.eot?#iefix') format('embedded-opentype'),
          url('type/gotham_light/gotham_light.woff') format('woff'),
          url('type/gotham_light/gotham_light.ttf') format('truetype'),
          url("type/gotham_light/gotham_light.otf") format("opentype"),
          url('type/gotham_light/gotham_light.svg#GothamLight') format('svg');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'GothamMedium';
     src: url('type/gotham_medium/gotham_medium.eot');
     src: local('?'),
          url('type/gotham_medium/gotham_medium.eot?#iefix') format('embedded-opentype'),
          url('type/gotham_medium/gotham_medium.woff') format('woff'),
          url('type/gotham_medium/gotham_medium.ttf') format('truetype'),
          url("type/gotham_medium/gotham_medium.otf") format("opentype"),
          url('type/gotham_medium/gotham_medium.svg#GothamMedium') format('svg');
     font-weight: normal;
     font-style: normal;
}
html, body {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-family:"GothamBook", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#211915;
	background:url(../images/fondo.gif) center top repeat-y;
	background-color:#e5e6e9;
}
form { margin:0px; padding:0px; }
h1, h2, h3, h4 { font-weight:normal; margin:0px; padding:0px; }
p { margin:0px; padding:0px; }
img { border:0px;}
select, input { width:250px; height:18px; margin:3px 0px 3px 0px; padding:0px 0px 0px 15px; font-family:"GothamBook", "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#c9c9c9; border:2px solid #ccc;}
input.check { border:0px; }
textarea { width:270px; height:80px; padding:2px; font-family:Arial, Helvetica, sans-serif; font-family:"GothamBook", "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#636466; border: 1px solid #d8d8d8;}
ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sep { clear:both; height:1px; margin:0px; padding:0px; font-size:1px; line-height:1px; }
a { text-decoration:none; color:#211915; }
.nomargendcha { margin-right:0px; }

#cabecera {
	background:url(../images/fondo-cabecera.gif) center bottom repeat-x;
	text-align:center;
}
#cabecera .bannersuperior {
	height:90px;
	padding:6px;
	background-
}
#cabecera .bandasuperior {
	position:relative;
	margin: 0px auto; /* centrar con firefox */
	text-align:left; /* centra las capas con internet explorer */
	width:992px;
	height:27px;
	padding:8px 5px 0px 5px;
}
#cabecera .fechahoy {
	float:left;
	padding-top:3px;
	font-size:13px;
	color:#FFFFFF;
}
#cabecera .bandasuperior .redessociales {
	float:right;
}
.redessociales .facebook, .redessociales .twitter, .redessociales .googleplus {
	float:right;
}
#cabecera .logoybuscador {
	position:relative;
	margin: 0px auto; /* centrar con firefox */
	text-align:left; /* centra las capas con internet explorer */
	width:1002px;
	height:171px;
	padding-top:8px;
}
#cabecera a.logotipo {
	float:left;
	display:block;
}
#cabecera .buscador {
	float:left;
	width:394px;
	height:42px;
	padding:120px 0px 0px 324px;
	background:url(../images/getafe.gif) left top no-repeat;
	margin-left:3px;
}
#cabecera .buscador input {
	float:left;
	width:325px;
	height:19px;
	margin:0px;
	padding:4px 10px 4px 10px;
	border:2px solid #e5e5e5;
}
ul.menu {
	position:relative;
	margin: 0px auto; /* centrar con firefox */
	text-align:left; /* centra las capas con internet explorer */
	width:1002px;
	height:35px;
}
ul.menu li {
	float:left;
	margin:1px 0px 1px 0px;
}
ul.menu li a {
	display:block;
	height:22px;
	padding:11px 15px 0px 15px;
	font-size:13px;
}
ul.menu li a:hover, ul.menu li a.activo {
	background:#FFFFFF;
	color:#00416f;
}
ul.menu li.separador {
	display:block;
	width:1px;
	height:24px;
	background:url(../images/lineamenu.gif) left top no-repeat;
	margin-top:5px;
}
ul.menu li.suscribirse {
	float:right;
}
ul.menu li.suscribirse a {
	color:#000000;
}
ul.menu li.usuario {
	float:right;
	height:22px;
	padding:8px 15px 0px 15px;
	text-align:right;
}
ul.menu li.usuario a {
	float:right;
	padding:0px;
	margin:0px 7px 0px 0px;
	font-size:15px;
	font-weight:bold;
}
ul.menu li.usuario a:hover {
	background:none;
}
ul.menu li span {
	float:right;
	margin-top:1px;
	font-size:13px;
}
#cont {
	position:relative;
	width:1002px;
	margin: 0px auto; /* centrar con firefox */
	text-align:left; /* centra las capas con internet explorer */
	background:url(../images/fondo-home.gif) left top repeat-y;
}
#izquierda {
	float:left;
	width:750px;
}
.noticiaprincipal {
	width:730px;
	margin-left:15px;
	padding-bottom:15px;
	border-bottom:1px solid #e5e5e5;
}
.noticiaprincipal .categoria {
	display:block;
	width:740px;
	padding:13px 0px 7px 15px;
	margin:0px 0px 15px -15px;
	background-color:#e9e9e9;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#00416f;
}
.noticiaprincipal p.antetitulo {
	margin:0px 0px 5px 0px;
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#76757a;
}
.noticiaprincipal p.antetitulo span a {
	color:#76757a;
}
.noticiaprincipal h1.titulo {
	padding-bottom:15px;
	border-bottom:1px solid #e5e5e5;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:42px;
	color:#00416f;
	line-height:43px;
}
.noticiaprincipal h1.titulo a {
	display:block;
	font-size:35px;
	color:#ff9800;
	line-height:36px;
}
.noticiaprincipal h1.titulo a:hover {
	color:#5b5b5f;
}
.fotonoticia {
	margin-top:5px;
	padding:12px 0px 15px 0px;
	border-bottom:1px solid #e5e5e5;
}
.contenidonoticia {
	width:720px;
	padding-top:30px;
	border-top:1px solid #e5e5e5;
}
.fichanoticia {
	padding-bottom:0px;
	margin-bottom:20px;
}
ul.compartirnoticia {
	float:left;
	width:135px;
	margin-top:5px;
}
ul.compartirnoticia li {
	height:35px;
}
ul.horizontal {
	float:none;
	width:730px;
	margin-top:30px;
	padding-top:5px;
	border-top:1px solid #e5e5e5;
}
ul.horizontal li {
	float:right;
	height:25px;
}
li.recomendar {
	margin:0px 30px 0px 30px;
}
.textonoticia {
	float:left;
	width:585px;
	font-size:16px;
	line-height:21px;
}
.textonoticia a {
	color:#0a8ddb;
	text-decoration:underline;
}
.textonoticia a:hover {
	text-decoration:none;
}
.firma {
	float:left;
	margin:7px 0px 4px 0px;
	padding-top:3px;
	font-style:normal;
	font-size:13px;
	color:#76757a;
}
.firma .fecha {
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0078b6;
}
.comentarios {
	float:left;
	margin:7px 0px 5px 7px;
}
.comentarios a {
	font-style:normal;
	font-size:13px;
	color:#6d6e71;
}
.compartir {
	float:right;
	width:155px;
	margin:6px 0px 3px 0px;
}
.compartir .fb-share-button {
	float:left;
	display:block;
	margin-right:5px;
}
.compartir a.twitter-share-button {
	float:left;
	display:block;
}
.noticiaprincipal .entradilla {
	padding:10px 0px 15px 0px;
	border-top:1px solid #e5e5e5;
	line-height:20px;
	color:#6d6e71;
}
/* Noticia Home */
.columnahome {
	float:left;
	width:350px;
	margin:0px 10px 0px 15px;
}
.noticiahome {
	margin:12px 0px 12px 0px;
	padding:0px 0px 15px 0px;
	border-bottom:1px solid #e5e5e5;
}
.noticiahome .categoria {
	display:block;
	width:199px;
	padding:4px 0px 2px 9px;
	background-color:#ff9800;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
}
.noticiahome p.antetitulo {
	margin:15px 0px 5px 0px;
}
.noticiahome p.antetitulo span a {
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#76757a;
}
.noticiahome h1.titulo {
	margin:10px 0px 5px 0px;
}
.noticiahome h1.titulo a {
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#5b5b5f;
}
h1.titulo a:hover {
	text-decoration:underline;
}
.noticiahome .entradilla {
	padding:8px 0px 0px 0px;
	font-size:15px;
	line-height:18px;
}
.noticiahome .foto {
	margin-bottom:14px;
}
.publicidad {
	font-size:13px;
	padding-bottom:5px;
	margin-top:6px;
	border-bottom:1px solid #e5e5e5;
}
.publicidad span {
	display:block;
	width:730px;
	padding:5px 10px 0px 15px;
	background-color:#cdcdcd;
}
.bannerhome {
	width:730px;
	padding:5px 10px 5px 15px;
	background-color:#cdcdcd;
}
.listadonoticias {
	background:url(../images/banda-mas-noticias.gif) left top no-repeat;
	margin:12px 0px 10px 15px;
	padding:20px 10px 0px 0px;
}
.noticialistado {
	min-height:20px;
	margin:0px 0px 5px 0px;
	line-height:18px;
}
.listadonoticias .noticialistado h1 {
	float:left;
	background:url(../images/icono-noticia.gif) left top no-repeat;
	padding:0px 0px 0px 30px;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
}
.listadonoticias .noticialistado h1 a {
	color:#00416f;
}
.listadonoticias .noticialistado p.antetitulo {
	margin-left:30px;
}
.listadonoticias .noticialistado p.antetitulo a {
	color:#000000;
}
.listadonoticias .noticialistado a:hover, .listadonoticias .noticialistado p a:hover {
	text-decoration:underline;
}
#derecha {
	float:left;
	width:210px;
	margin:20px 0px 10px 12px;
	padding:10px;
	background-color:#F5F5F5;
}
.edicionimpresa {
	margin-top:8px;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#00416f;
}
.edicionimpresa .previa {
	margin-top:10px;
	padding:15px;
	border:1px solid #e5e5e5;
	background-color:#FFFFFF;
}
.edicionimpresa .previa .descargar {
	margin:15px 0px 5px 0px;
}
.edicionimpresa a {
	color:#00416f;
}
.blog a {
	display:block;
	height:23px;
	margin:15px 0px 15px 0px;
	padding:5px 10px 1px 10px;
	background-color:#6c6c6c;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
}
.blog a.aldia {
	background-color:#ff9800;
}
.blog img {
	float:left;
	margin-right:10px;
}
.blog a span {
	display:block;
	margin:0px 0px 0px 0px;
}
.blog a:hover {
	background-color:#000000;
}
#derecha span.publi {
	display:block;
	width:210px;
	margin:6px 0px 6px 0px;
	padding:10px 0px 0px 0px;
	border-top:1px solid #d8d8d8;
	font-size:13px;
	color:#211915;
}
.bannerdcha {
	margin:5px 0px 12px 0px;
}
.entrevistahome {
	padding:0px 0px 12px 0px;
	background-color:#dedede;
	border-left:1px solid #bcbbbb;
	border-right:1px solid #bcbbbb;
	border-bottom:1px solid #bcbbbb;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.entrevistahome span a {
	display:block;
	padding:6px 10px 3px 3px;
	background-color:#005993;
	color:#FFFFFF;
	font-size:14px;
	text-align:right;
}
.entrevistahome .fotoentrevista {
	margin:6px;
}
.entrevistahome h1 a {
	display:block;
	margin:6px;
	font-size:18px;
	color:#444242;
}
.entrevistahome h1 a:hover {
	text-decoration:underline;
}
.entrevistahome .entradilla a {
	display:block;
	margin:6px;
	font-family:"GothamBook", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444242;
}
.opinionhome {
	padding:0px 0px 12px 0px;
	background-color:#FFFFFF;
	border-left:1px solid #bcbbbb;
	border-right:1px solid #bcbbbb;
	border-bottom:1px solid #bcbbbb;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.opinionhome span a {
	display:block;
	padding:6px 10px 3px 3px;
	background-color:#005993;
	color:#FFFFFF;
	font-size:14px;
	text-align:right;
}
.opinionhome .fotoopinion {
	float:left;
	margin:6px 0px 6px 6px;
}
.opinionhome .derechaopinion {
	float:left;
	width:85px;
	margin:6px;
}
.opinionhome .derechaopinion .antetitulo {
	width:85px;
	padding:3px;
	background-color:#000000;
	font-size:11px;
}
.opinionhome .derechaopinion .antetitulo a {
	color:#FFFFFF;
}
.opinionhome h1 a {
	display:block;
	width:80px;
	margin:10px 0px 0px 0px;
	font-size:9px;
	color:#211915;
}
.opinionhome .resumen {
	padding:6px;
	font-style:normal;
	line-height:13px;
}
.opinionhome .resumen a.fuente {
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#005993;
}
.opinionhome .resumen a {
	font-family:"GothamBook", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#444242;
}
.categoriacontenido {
	display:block;
	width:740px;
	padding:13px 0px 7px 15px;
	background-color:#e9e9e9;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#00416f;
}
.entrevista {
	margin:30px 0px 0px 15px;
	padding:0px 0px 28px 0px;
	border-bottom:1px solid #e5e5e5;
}
.entrevista .foto {
	float:left;
	width:340px;
	margin:0px 30px 0px 0px;
}
.entrevista .contenidoentrevista {
	float:left;
	width:350px;
}
.entrevista .contenidoentrevista .antetitulo a {
	display:block;
	margin:0px 0px 10px 0px;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#ff9800;
}
.entrevista .contenidoentrevista .titulo a {
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:33px;
	color:#5b5b5f;
}
.entrevista .contenidoentrevista .firma {
	margin:5px 0px 15px 0px;
}
.entrevista .contenidoentrevista .entradilla {
	line-height:19px;
}
.opinion {
	width:730px;
	margin:20px 0px 0px 15px;
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #e5e5e5;
}
.opinion .firma {
	margin:0px 0px 5px 0px;
	font-size:17px;
}
.opinion .firma span {
	float:left;
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#211915;
}
.opinion .firma span.fecha {
	margin:-1px 0px 0px 8px;
	font-family:"GothamLight", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.opinion .titulo a {
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:37px;
	font-style:italic;
	color:#00416f;
}
.opinion .firma .titulo a:hover {
	color:#00416f;
	text-decoration:underline;
}
.opinion .entradilla {
	margin-top:12px;
	font-size:17px;
	line-height:22px;
}
.cuadrogris {
	width:714px;
	margin-top:10px;
	padding:8px;
	background-color:#e5e6e9;
}
.cuadrogris .titulo a {
	font-size:25px;
}
.titulo a:hover {
	color:#5b5b5f;
}
.cuadrogris .entradilla {
	margin-top:5px;
	font-size:15px;
	line-height:20px;
}
.linea {
	width:730px;
	height:1px;
	margin:12px 0px 12px 15px;
	background-color:#e5e5e5;
}
#pie {
	width:977px;
	height:55px;
	margin:0px 10px 0px 15px;
	padding:45px 0px 0px 0px;
	background:url(../images/fondo-pie.gif) left top no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#4f4c4c;
	text-align:center;
}
#pie a {
	font-weight:bold;
	color:#4f4c4c;
}
.comentariosusuarios {
	width:600px;
	margin:0px 0px 70px 150px;
	font-size:16px;
	line-height:21px;
}
.comentariosusuarios .cabecera {
	width:600px;
}
.comentariosusuarios .cabecera .numerocomentarios {
	float:left;
	width:440px;
	height:22px;
	padding:4px 0px 4px 15px;
	background-color:#ff9800;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
}
.comentariosusuarios .cabecera .enviarcomentario a {
	float:left;
	display:block;
	width:130px;
	height:22px;
	padding:4px 0px 4px 10px;
	background-color:#424242;
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	text-align:center;
}
.comentariosusuarios .cabecera .enviarcomentario a:hover {
	text-decoration:underline;
}
.registro {
	width:430px;
	padding:8px 15px 8px 15px;
	margin:10px 0px 0px 135px;
	background-color:#909090;
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
}
.registro span {
	float:left;
	width:330px;
	padding:2px 0px 0px 0px;
}
.registro span a {
	color:#dfdfdf;
}
.registro span a:hover {
	text-decoration:underline;
}
.botonregistro a {
	float:left;
	display:block;
	width:100px;
	padding:2px 0px 3px 0px;
	background-color:#dfdfdf;
	font-size:17px;
	color:#909090;
	text-align:center;
}
.botonregistro a:hover {
	background-color:#000000;
	color:#dfdfdf;
}
.comentario {
	width:585px;
	padding:15px 10px 0px 0px;
	margin:24px 0px 0px 0px;
	border-top:1px solid #e5e5e5;
}
.comentario .avatar {
	float:left;
	width:68px;
	margin-right:15px;
}
.comentario .cuerpocomentario {
	float:left;
	width:502px;
}
.comentario .numero, .comentario .usuario {
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#828282;
	line-height:26px;
}
.comentario .fecha {
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}
.comentario .textocomentario {
	margin-top:20px;
	font-size:16px;
}
.agenda {
	margin:20px 0px 0px 15px;
}
h3.mes {
	width:713px;
	padding:5px 17px 3px 0px;
	margin:0px 0px 15px 0px;
	background-color:#fbba00;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FFFFFF;
	text-align:right;
}
h2.dia {
	width:720px;
	padding:5px 0px 3px 10px;
	margin:0px 0px 15px 0px;
	background-color:#b9b9b9;
	font-family:"GothamMedium", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
}
.datosevento {
	width:720px;
	padding:20px 0px 0px 10px;
	margin:0px 0px 25px 0px;
	border-top:1px solid #e5e5e5;
	font-size:16px;
	line-height:21px;
}
.first {
	padding-top:0px;
	border-top:none;
}
.datosevento h1 {
	font-size:16px;
}
.formucomentario {
	width:595px;
	margin-top:20px;
	color:#FFFFFF;
}
.verif { display:none; }
.titulocomentario {
	background-color:#424242;
	padding:10px 15px 10px 15px;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.bloquecomentario {
	padding:15px;
	background-color:#909090;
}
.col1 {
	float:left;
	width:108px;
	margin:0px 15px 10px 0px;
	text-align:right;
}
.col2 {
	float:left;
}
.col2 textarea {
	width:430px;
}
.checkbox {
	float:left;
	margin:15px 20px 0px 139px;
}
.checkbox input {
	float:left;
	width:15px;					
	margin:2px 5px 0px 0px;
}
.botoncomentario {
	margin:10px 0px 0px 0px;
	font-family:"GothamBold", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.textolegal {
	margin:20px 0px 0px 15px;
	line-height:20px;
}
/* Videos */
.video.listado iframe{width:350px;height:197px;}
.video.principal iframe{width:730px;height:411px;}
.video.texto iframe{width:560px;height:315px;}
/** Cookies bar **/
.inner {
    margin: 0 auto;
    position: relative;
    width: 950px;
}
.isMobile .inner {
    max-width: 950px;
    width: auto;
}
#cookies{
	display: none;
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 99999;
	width: 100%;
	height: auto;
	background-color: rgba(117, 117, 117, 0.96);
	color: rgba(40, 40, 40, 0.95);
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.5);
	padding: 15px 25px 10px 25px;
	font-size:12px;
}
#cookies .title{color: #ff9800;font-family: 'GothamBold', Arial, sans-serif;font-size:18px;margin-bottom:7px;}
#cookies .texto{color: #FFF;}
#cookies button{float: right;
    margin: 12px 15px 5px 0px;
    background: #ff9800;
    color: #FFF;
    border: 0;
    padding: 6px 20px;
    text-transform: uppercase;
    border-radius: 5px;
	cursor:pointer;}
/** !- Cookies bar **/